export default {
    field: {
        accountNumber: 'Номер аккаунта',
        apartment: 'Апартаменты',
        appealNumber: '№ обращения',
        appealRegDate: 'Дата регистрации',
        appealStatusId: 'ID статуса',
        applicantId: 'ID заявителя',
        applicationDate: 'Дата обращения',
        areaName: 'Название территории',
        bankName: 'Имя банка',
        bic: 'БИК',
        buildnum: 'Номер сооружения',
        cityName: 'Город',
        corespondentAccount: 'Корр. аккаунт',
        counterpartiesTypeName: 'Наименования типа контрагентов',
        echo: 'Эхо',
        estate: 'Имущество',
        executorId: 'ID исполнителя',
        houseName: 'Имя здания',
        houseid: 'ID здания',
        inputOperatorId: 'ID оператора ввода',
        organizationTypeId: 'ID типа организации',
        placeName: 'Название места',
        placeSupply: 'Место поставки',
        plannedDate: 'Запланированная дата',
        receiptAppealDate: 'Дата аппеляции',
        regNumMpgu: 'Рег. номер МПГУ',
        regionName: 'Название региона',
        representOrgId: 'ID организации представителя',
        representTypeId: 'ID типа представителя',
        routeId: 'ID маршрута',
        solutionMethodId: 'ID способа решения',
        solutionMethodName: 'Имя способа решения',
        streetName: 'Название улицы',
        structure: 'Структура',
        targetAppealId: 'ID цели обращения',
        targetAppealName: 'Название цели обращения',
        ver: 'Версия',
        appealId: 'ID обращения',

        _requestsLength: 'Кол-во заявлений',
        _contractId: '№ договора',
        _contractDate: 'Дата',
        _contractValue: 'Сумма, руб.',
    },
    page: {
        list: {
            add: 'Создать обращение',
            search: 'Поиск обращений',
        },
        view: {
            title: 'Обращение',
            tab: {
                general: 'Обращение',
                requests: 'Заявления',
                route: 'Маршрут подробно',
                mb: 'MB запроса',
                calculationsAndDocs: 'Расчеты/документы',
            },
            action: {
                export: 'Экспорт в Excel',
                print: 'Печать',
            },
            general: {
                actions: {
                    collapse: 'Свернуть всё',
                    expand: 'Развернуть всё',
                    edit: 'Редактировать',
                    save: 'Сохранить',
                },
            },
        },
    },
};
